@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'utm_avo';
    src: url('UTMAvo.eot');
    src: url('UTMAvo.eot?#iefix') format('embedded-opentype'),
         url('UTMAvo.woff') format('woff'),
         url('UTMAvo.ttf') format('truetype'),
         url('UTMAvo.svg#utm_avoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
